* {
 margin:0;
 padding:0;
 border:0;
}

body {
  margin-top:20px;
  font:12px Helvetica,Arial,sans-serif;
  background-attachment:fixed;
  }
  
#wrapper {
  min-height: 640px;
  height:auto;
  width: 920px;
  margin-top: auto;
  margin-bottom: auto;
  overflow: visible ;
  }

hr {
  height:2px;
  padding-top:10px;
  border-bottom:1px;
}

.layout_simple {
  margin-bottom:10px;
  font-weight:bold;
  font-style:italic;
}

button {
  background-color:#f2føfø;
  border:1px solid #050505;
  -moz-border-radius: 4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  font-weight:bold;
  color:#050505;
}
